[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	70
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	50
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	10
vehicles\VW_T3\VW_T3_Van.ovh	10
vehicles\VW_T3\VW_T3_Transporter.ovh	10
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	10
vehicles\Citr_BX\BX.ovh	40
vehicles\MB_T1\ai_mb_t1_kasten.ovh	10
vehicles\MB_T1\ai_mb_t1_rtw.ovh	1
[end]

[aigroup_depot]
Gavette 18m
Genova

[aigroup_depot_typgroup_2]
Vehicles\Solaris Urbino PL\Urbino 18 Main_4doorsMOKI_ecolife.bus
9401	RTV01	AMT Genova
9402	RTV02	AMT Genova
9417	RTV17	AMT Genova
[end]

[aigroup_depot]
Cornigliano 18m
Genova

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\UMAN_GN92_main.bus
9122	RTG01	AMT Genova
[end]

[aigroup_2]
Regionalbahn

trains\regio_grundorf.zug
[end]


